<Root>
    <Pack>
        <Frame x="1" y="1" frameOffsetX="66" frameOffsetY="37" width="41" height="51" fullWidth="156" fullHeight="156" number="11" />
        <Frame x="44" y="1" frameOffsetX="66" frameOffsetY="37" width="39" height="51" fullWidth="156" fullHeight="156" number="12" />
        <Frame x="85" y="1" frameOffsetX="67" frameOffsetY="37" width="35" height="51" fullWidth="156" fullHeight="156" number="13" />
        <Frame x="122" y="1" frameOffsetX="67" frameOffsetY="37" width="32" height="51" fullWidth="156" fullHeight="156" number="14" />
        <Frame x="156" y="1" frameOffsetX="67" frameOffsetY="38" width="29" height="51" fullWidth="156" fullHeight="156" number="16" />
        <Frame x="187" y="1" frameOffsetX="66" frameOffsetY="38" width="42" height="52" fullWidth="156" fullHeight="156" number="9" />
        <Frame x="1" y="55" frameOffsetX="66" frameOffsetY="37" width="42" height="52" fullWidth="156" fullHeight="156" number="10" />
        <Frame x="45" y="55" frameOffsetX="67" frameOffsetY="37" width="30" height="52" fullWidth="156" fullHeight="156" number="15" />
        <Frame x="77" y="55" frameOffsetX="67" frameOffsetY="39" width="28" height="52" fullWidth="156" fullHeight="156" number="17" />
        <Frame x="107" y="55" frameOffsetX="65" frameOffsetY="38" width="42" height="54" fullWidth="156" fullHeight="156" number="8" />
        <Frame x="151" y="55" frameOffsetX="67" frameOffsetY="40" width="28" height="55" fullWidth="156" fullHeight="156" number="18" />
        <Frame x="181" y="55" frameOffsetX="65" frameOffsetY="40" width="41" height="56" fullWidth="156" fullHeight="156" number="7" />
        <Frame x="224" y="55" frameOffsetX="67" frameOffsetY="41" width="28" height="58" fullWidth="156" fullHeight="156" number="19" />
        <Frame x="1" y="115" frameOffsetX="65" frameOffsetY="41" width="39" height="60" fullWidth="156" fullHeight="156" number="6" />
        <Frame x="42" y="115" frameOffsetX="66" frameOffsetY="43" width="28" height="64" fullWidth="156" fullHeight="156" number="20" />
        <Frame x="72" y="115" frameOffsetX="65" frameOffsetY="43" width="36" height="66" fullWidth="156" fullHeight="156" number="5" />
        <Frame x="110" y="115" frameOffsetX="66" frameOffsetY="45" width="33" height="71" fullWidth="156" fullHeight="156" number="4" />
        <Frame x="145" y="115" frameOffsetX="66" frameOffsetY="45" width="28" height="71" fullWidth="156" fullHeight="156" number="21" />
        <Frame x="175" y="115" frameOffsetX="66" frameOffsetY="46" width="29" height="76" fullWidth="156" fullHeight="156" number="22" />
        <Frame x="206" y="115" frameOffsetX="66" frameOffsetY="46" width="31" height="77" fullWidth="156" fullHeight="156" number="3" />
        <Frame x="1" y="194" frameOffsetX="66" frameOffsetY="46" width="29" height="81" fullWidth="156" fullHeight="156" number="2" />
        <Frame x="32" y="194" frameOffsetX="66" frameOffsetY="46" width="29" height="81" fullWidth="156" fullHeight="156" number="23" />
        <Frame x="63" y="194" frameOffsetX="66" frameOffsetY="46" width="28" height="84" fullWidth="156" fullHeight="156" number="1" />
        <Frame x="93" y="194" frameOffsetX="66" frameOffsetY="46" width="28" height="85" fullWidth="156" fullHeight="156" number="0" />
        <Frame x="123" y="194" frameOffsetX="66" frameOffsetY="46" width="29" height="85" fullWidth="156" fullHeight="156" number="24" />
        <Frame x="154" y="194" frameOffsetX="65" frameOffsetY="46" width="30" height="86" fullWidth="156" fullHeight="156" number="25" />
    </Pack>
</Root>
